Show / Hide Table of Contents

# Struct EventHandler

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Event

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct EventHandler

### Fields

| Improve this Doc View Source

#### EventObjects

##### Declaration

    public StdSet<Pointer<GameObject>> EventObjects

##### Field Value

Type | Description
--- | ---
StdSet<Pointer<GameObject>> |

| Improve this Doc View Source

#### EventSceneModule

##### Declaration

    public EventSceneModuleUsualImpl*EventSceneModule

##### Field Value

Type | Description
--- | ---
EventSceneModuleUsualImpl* |

| Improve this Doc View Source

#### Info

##### Declaration

    public EventHandlerInfo Info

##### Field Value

Type | Description
--- | ---
EventHandlerInfo |

| Improve this Doc View Source

#### UnkString0

##### Declaration

    public Utf8String UnkString0

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### UnkString1

##### Declaration

    public Utf8String UnkString1

##### Field Value

Type | Description
--- | ---
Utf8String |